How to install libbg1-dev on Debian Unstable (Sid)